/* ================= FALLING FLOWERS ================= */
#flower-container{
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  pointer-events:none; /* so clicks still work */
  overflow:hidden;
  z-index:9999;
}

.flower{
  position:absolute;
  top:-50px;
  width:24px;
  height:24px;
  background-image:url("/Icon/flower.png");
  background-size:contain;
  background-repeat:no-repeat;
  opacity:0.9;
  animation-name:fall;
  animation-timing-function:linear;
}

@keyframes fall{
  0%{
    transform:translateY(0) rotate(0deg);
  }
  100%{
    transform:translateY(110vh) rotate(360deg);
  }
}